<div class="container mt-5">
   <div class="label-section text-center">
      Apa Kata Mereka ?
   </div>
   <div class="row justify-content-md-center mt-5">
      <div class="col-xl col-md-4 col-xs-12">
         <div class="card card-testimoni">
            <div class="card-body card-testimoni">
               <img src="assets/img/clipped.png" alt="" style="width: 100%;">
               <div class="label-variasi mt-3">
                  <div class="row">
                     <div class="col-2">
                        <img src="assets/img/user-4.png" alt="John Doe">
                     </div>
                     <div class="col-9 ml-1">
                        John Doe
                     </div>
                     <div class="detail-best-feature col-9 ml-1 mt-2">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-xl col-md-4 col-xs-12">
         <div class="card card-testimoni">
            <div class="card-body card-testimoni">
               <img src="assets/img/clipped.png" alt="" style="width: 100%;">
               <div class="label-variasi mt-3">
                  <div class="row">
                     <div class="col-2">
                        <img src="assets/img/user-4.png" alt="John Doe">
                     </div>
                     <div class="col-9 ml-1">
                        John Doe
                     </div>
                     <div class="detail-best-feature col-9 ml-1 mt-2">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-xl col-md-4 col-xs-12">
         <div class="card card-testimoni">
            <div class="card-body card-testimoni">
               <img src="assets/img/clipped.png" alt="" style="width: 100%;">
               <div class="label-variasi mt-3">
                  <div class="row">
                     <div class="col-2">
                        <img src="assets/img/user-4.png" alt="John Doe">
                     </div>
                     <div class="col-9 ml-1">
                        John Doe
                     </div>
                     <div class="detail-best-feature col-9 ml-1 mt-2">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-xl col-md-4 col-xs-12">
         <div class="card card-testimoni">
            <div class="card-body card-testimoni">
               <img src="assets/img/clipped.png" alt="" style="width: 100%;">
               <div class="label-variasi mt-3">
                  <div class="row">
                     <div class="col-2">
                        <img src="assets/img/user-4.png" alt="John Doe">
                     </div>
                     <div class="col-9 ml-1">
                        John Doe
                     </div>
                     <div class="detail-best-feature col-9 ml-1 mt-2">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-xl col-md-4 col-xs-12">
         <div class="card card-testimoni">
            <div class="card-body card-testimoni">
               <img src="assets/img/clipped.png" alt="" style="width: 100%;">
               <div class="label-variasi mt-3">
                  <div class="row">
                     <div class="col-2">
                        <img src="assets/img/user-4.png" alt="John Doe">
                     </div>
                     <div class="col-9 ml-1">
                        John Doe
                     </div>
                     <div class="detail-best-feature col-9 ml-1 mt-2">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>